## ruby-did-you-mean 1.2.0

=== debian/changelog ===
ruby-did-you-mean (1.2.0-2) unstable; urgency=medium

  * debian/rules: add a sanity check to make sure gemspec version is taken
    from source dir
  * did_you_mean.gemspec: add patch to force loading version from source
    directory

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 31 Mar 2018 14:00:01 -0300

ruby-did-you-mean (1.2.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream version 1.2.0
  * Point Vcs-* to salsa repository
  * Skip tests on Ruby < 2.5
  * debian/ruby-tests.rake: skip experimental tests
  * Refresh packaging with `dh-make-ruby -w`
    * Bump debhelper compatibility level to 11
    * Bump Standards-Version to 4.1.3, no changes needed
    * Use https in debian/watch

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 31 Mar 2018 13:37:04 -0300
