## ruby-did-you-mean 1.2.1

=== debian/changelog ===
ruby-did-you-mean (1.2.1-1) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 18 May 2022 10:01:57 +0800

ruby-did-you-mean (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * 0002-Skip-failing-test.patch: do that

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Apr 2018 19:38:24 -0300
