=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/did_you_mean .*/did_you_mean-(.*).tar.gz
