## ruby-did-you-mean 1.6.3

=== debian/changelog ===
ruby-did-you-mean (1.6.3-2) unstable; urgency=medium

  * Team upload
  * Support the new message format of NameError in Ruby 3.3
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 25 Jul 2024 16:17:46 +0200

ruby-did-you-mean (1.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.3
  * Fix test suite execution
  * Adjust patch gemspec-fix-running-under-autopkgtest.patch to run under
    autopkgtest
  * Drop Ruby-Versions
  * Add Ruby:Depends

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 14 Jan 2023 20:57:23 +0100

ruby-did-you-mean (1.6.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * New upstream version 1.6.1
    - Tests fine against ruby3.1 (Closes: #1019619)
  * debian/watch: point at gemwatch.debian.net
  * debian/upstream/metadata: update from template
  * Refresh patches
  * debian/control: update from dh-make-ruby
    - Bump build dependency on gem2deb to >= 1
    - Bump Standards-Version to 4.6.1; no changes needed
    - Update homepage
    - Add Rules-Requires-Root: no
  * debian/ruby-tests.rake: update from dh-make-ruby template
  * debian/rules: install using rubygems layout
  * debian/rules: do not install documentation/*
  * debian/copyright: update homepage location

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Sep 2022 14:16:16 -0300
