=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = documentation/*
export DEB_VERSION_UPSTREAM

%:
	dh $@ --buildsystem=ruby --with ruby
