=== debian/watch ===
version=4
https://gemwatch.debian.net/did_you_mean .*/did_you_mean-(.*).tar.gz
