## ruby-did-you-mean 2.0.0

=== debian/changelog ===
ruby-did-you-mean (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add a build dependency on ruby-test-unit-ruby-core.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 12:38:08 -0600
