=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               rake
-Standards-Version: 4.7.0
+               rake,
+               ruby-test-unit-ruby-core
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-did-you-mean.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-did-you-mean
 Homepage: https://github.com/ruby/did_you_mean
